TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Cholesky ( elt-alg^mat X, rng K ) -> elt-alg^mat

### Description

<shortdoc> Return a matrix T over real field K such that T*T' = X. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack